local diff = {
	["axisDiffs"] = {
		["a2001cdnil"] = {
			["name"] = "Pitch (피치)",
			["removed"] = {
				[1] = {
					["key"] = "JOY_Y",
				},
			},
		},
		["a2002cdnil"] = {
			["name"] = "Roll (롤)",
			["removed"] = {
				[1] = {
					["key"] = "JOY_X",
				},
			},
		},
		["a2003cdnil"] = {
			["name"] = "Rudder (러더)",
			["removed"] = {
				[1] = {
					["key"] = "JOY_RZ",
				},
			},
		},
		["a2004cdnil"] = {
			["name"] = "Thrust (추력)",
			["removed"] = {
				[1] = {
					["key"] = "JOY_Z",
				},
			},
		},
		["a2005cdnil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_RY",
				},
				[2] = {
					["key"] = "JOY_RY",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "Thrust Left (추력 왼쪽)",
		},
		["a2006cdnil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_RX",
				},
				[2] = {
					["key"] = "JOY_RX",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "Thrust Right (추력 오른쪽)",
		},
		["a3225cd4"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_X",
				},
			},
			["name"] = "LHC - TDC Slew Horizontal",
		},
		["a3226cd4"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_Y",
				},
			},
			["name"] = "LHC - TDC Slew Vertical",
		},
		["a3325cd4"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_X",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - TDC Slew Horizontal",
		},
		["a3326cd4"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_Y",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - TDC Slew Vertical",
		},
	},
	["keyDiffs"] = {
		["d147pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN24",
				},
				[2] = {
					["key"] = "JOY_BTN24",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "Speed Brake Switch - Step Aft (스피드 브레이크 스위치 - 한단계 뒤로)",
		},
		["d148pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN22",
				},
				[2] = {
					["key"] = "JOY_BTN22",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "Speed Brake Switch - Step Fwd (스피드 브레이크 스위치 - 한단계 앞으로)",
		},
		["d1731pnilu1731cdnilvd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN3",
				},
				[2] = {
					["key"] = "JOY_BTN3",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "MIC Switch FWD (Radio 1 VOIP)",
		},
		["d1732pnilu1732cdnilvd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN5",
				},
				[2] = {
					["key"] = "JOY_BTN5",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "MIC Switch AFT (Radio 2 VOIP)",
		},
		["d311pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN31",
				},
			},
			["name"] = "Throttle (Left) - IDLE (스로틀 (좌측) - 아이들)",
		},
		["d312pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN30",
				},
			},
			["name"] = "Throttle (Right) - IDLE (스로틀 (우측) - 아이들)",
		},
		["d3204pnilu3204cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN32",
				},
			},
			["name"] = "LHC - Coolie Switch UP",
		},
		["d3205pnilu3205cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN28",
				},
			},
			["name"] = "LHC - Coolie Switch DOWN",
		},
		["d3206pnilu3206cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN29",
				},
			},
			["name"] = "LHC - Coolie Switch LEFT",
		},
		["d3207pnilu3207cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN33",
				},
			},
			["name"] = "LHC - Coolie Switch RIGHT",
		},
		["d3218pnilu3218cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN35",
				},
			},
			["name"] = "LHC - TDC Switch PRESS",
		},
		["d3304pnilu3304cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN32",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - Coolie Switch UP",
		},
		["d3305pnilu3305cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN28",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - Coolie Switch DOWN",
		},
		["d3306pnilu3306cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN29",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - Coolie Switch LEFT",
		},
		["d3307pnilu3307cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN33",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - Coolie Switch RIGHT",
		},
		["d3318pnilu3318cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN35",
					["reformers"] = {
						[1] = "RHC(JOY_BTN6)",
					},
				},
			},
			["name"] = "RHC - TDC Switch PRESS",
		},
	},
}
return diff